* {
  margin: 0;
  padding: 0;
}
html {
  font-size: 100.01%;
}
body {
  font-size: 62.5%;
}
html,
body {
  height: 100%;
}
a {
  color: inherit;
  outline: none;
  text-decoration: none;
}
.clears {
  clear: both;
}
.clears.mh {
  margin-top: -1px;
  height: 1px;
  zoom: 1;
}
@font-face {
  font-family: 'icon';
  src: url('../fonts/icon/icons.eot?29841814');
  src: url('../fonts/icon/icons.eot?29841814#iefix') format('embedded-opentype'), url('../fonts/icon/icons.woff?29841814') format('woff'), url('../fonts/icon/icons.ttf?29841814') format('truetype'), url('../fonts/icon/icons.svg?29841814#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DINPro-Medium';
  src: url('../fonts/dinpro/medium/DINPro-Medium.eot');
  src: local('☺'), url('../fonts/dinpro/medium/DINPro-Medium.woff') format('woff'), url('../fonts/dinpro/medium/DINPro-Medium.ttf') format('truetype'), url('../fonts/dinpro/medium/DINPro-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DIN-BlackItalic';
  src: url('../fonts/din/blackitalic/DIN-BlackItalic.eot');
  src: local('☺'), url('../fonts/din/blackitalic/DIN-BlackItalic.woff') format('woff'), url('../fonts/din/blackitalic/DIN-BlackItalic.ttf') format('truetype'), url('../fonts/din/blackitalic/DIN-BlackItalic.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* player icon */
.jwdisplayIcon {
  background-size: 8px 100%, 40px 100%, 8px 100%;
}
.b-layout {
  height: auto !important;
  height: 100%;
  min-height: 100%;
  position: relative;
  overflow: hidden;
  min-width: 300px;
  background-color: #131313;
  font-family: Arial;
}
.b-wrapper {
  background-color: #000;
  padding-bottom: 170px;
  position: relative;
  background-image: url(../img/bg_project.jpg);
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.control-width {
  max-width: 1160px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}
.slider-media {
  padding: 30px 30px 0;
  background-color: #333;
  margin: 0 10px 0;
  overflow: hidden;
  position: relative;
}
.slider-media img {
  max-width: 100%;
  width: 100%;
}
.slider-media .frame {
  position: relative;
  width: 100%;
  height: 175px;
  margin: 0;
  padding: 0;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}
.slider-media_gallery {
  height: 622px;
}
.slider-media_preview {
  overflow: hidden;
  background-color: #333;
  padding: 0 20px;
  position: relative;
  width: 1026px;
  height: 145px;
  color: #fff!important;
}
.slider-media_preview .list {
  width: 30000px;
  position: relative;
  left: 0;
  top: 0;
  height: 145px;
}
.slider-media_preview .list li {
  display: table-cell;
  list-style: none;
  border-left: 1px solid #282828;
  position: relative;
  width: 260px;
}
.slider-media_preview .list li:first-child {
  border-left: 1px solid transparent;
}
.slider-media_preview .list li .li {
  position: relative;
  padding: 38px 0;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  text-align: center;
}
.slider-media_preview .list li.active .li span {
  color: #ffa818;
}
.slider-media_preview .list li.hover:hover .li span {
  color: #ffa818;
}
.slider-media_preview .list li span {
  display: block;
  width: auto;
  padding: 0 13px;
  font-weight: lighter;
  color: #808080;
}
.slider-media_preview .list li .title {
  font-size: 18px;
  line-height: 22px;
  font-family: 'DINPro-Medium', Arial;
}
.slider-media_preview .list li .date {
  margin-top: 7px;
  font-size: 13px;
  line-height: 18px;
}
.slider-media .arrow {
  display: block;
  position: absolute;
  z-index: 100;
  overflow: hidden;
  width: 53px;
  height: 145px;
  font-family: 'icon', Arial;
  font-size: 5em;
  line-height: 145px;
  bottom: 0;
  font-style: normal;
  color: #555;
  background-color: #333;
  text-align: center;
  cursor: pointer;
}
.slider-media .arrow.disabled {
  display: none;
}
.slider-media .arrow:hover {
  color: #fff;
}
.slider-media .arrow.prev {
  left: 0;
  text-indent: 15px;
}
.slider-media .arrow.next {
  right: 0;
  text-indent: -16px;
}
.b-header {
  background-color: #000;
  height: 55px;
  color: #fff;
}
.b-header h1 {
  font-size: 1.8em;
  line-height: 55px;
  font-weight: normal;
  margin-left: 10px;
  float: left;
  font-family: 'DINPro-Medium', Arial;
}
.b-header .logo {
  overflow: hidden;
  width: 55px;
  text-indent: -1000px;
  height: 55px;
  background: url(../img/logo-rt.png) no-repeat 0 0;
  float: left;
}
.b-header .social-sety {
  float: right;
  overflow: hidden;
}
.b-header .control-width {
  overflow: hidden;
}
.share {
  padding: 17px 0 0;
}
.share__list {
  display: inline-block;
  margin: 0 6px;
  padding: 0;
  list-style: none;
  vertical-align: top;
}
.share__text {
  font-family: 'Trebuchet MS', sans-serif;
  display: inline-block;
  color: #fff;
  font-size: 15px;
  height: 20px;
  line-height: 20px;
  vertical-align: top;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: .1em;
}
.share__item {
  display: inline-block;
  margin: 0 6px;
  vertical-align: top;
}
.share__count {
  display: inline-block;
  position: relative;
  vertical-align: top;
  text-align: center;
  height: 20px;
  line-height: 20px;
  width: 31px;
  border: 1px solid #656565;
  margin-left: 6px;
  border-radius: 5px;
  color: #fff;
  font-size: 12px;
  font-family: 'Trebuchet MS', sans-serif;
}
.share__count:before {
  content: '';
  width: 6px;
  height: 8px;
  position: absolute;
  top: 6px;
  left: -6px;
  background: url(../img/share/sprite-share-angle_white.png) no-repeat;
}
.share__link {
  display: inline-block;
  vertical-align: top;
  height: 20px;
  width: 20px;
  outline: none;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
  background: url(../img/share/sprite-share-icon.png) no-repeat;
}
.share__link_fb {
  background-position: 0 0;
}
.share__link_tw {
  background-position: -21px 0;
}
.share__link_google {
  background-position: -42px 0;
}
.share__link_odnokl {
  background-position: -62px 0;
}
.share__link_vk {
  background-position: -62px 0;
}
.share__link_mailru {
  background-position: -62px 0;
}
.ar .share {
  right: 160px;
}
.ar .share__item {
  margin: 0 13px 0 0;
}
.ar .share__count {
  margin-right: 6px;
}
.ar .share__count:before {
  background-position: 0 -8px;
  right: -6px;
}
.b-footer {
  background-color: #222;
  color: #333;
  width: 100%;
  padding-top: 65px;
  position: relative;
  z-index: 1;
}
.b-footer .section {
  margin: 0 -20px 0;
  padding: 0 10px;
}
.b-footer .section .cell {
  margin: 0 20px;
}
.b-footer .summary {
  color: #CCC;
  font-size: 1.6em;
  line-height: 150%;
  margin-bottom: 30px;
  font-family: Arial;
}
.b-footer .title-name {
  color: #777;
  font-size: 1.5em;
  line-height: 110%;
  text-align: left;
  padding: 0 0 15px;
}
.b-footer .title-page {
  font-size: 3.8em;
  text-align: left;
  background: none;
  height: auto;
}
.b-footer .title-page span {
  text-indent: 17px;
  display: block;
}
.b-footer .copyright {
  margin: 46px 0 14px;
  font-size: 1.2em;
  line-height: 120%;
  color: #808080;
  padding: 0 10px;
}
.title-page {
  min-width: 400px;
  max-width: 1140px;
  overflow: hidden;
  height: 280px;
  font-family: 'DIN-BlackItalic', Arial;
  color: #fff;
  font-weight: normal;
  font-size: 0;
  text-align: center;
  line-height: 0.8em;
  background-image: url(../img/logo_project.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.es .title-page {
  max-width: 1070px;
  background-image: url(../img/logo_project_es.png);
}
.mobile-links_episode {
  display: none;
}
.section {
  position: relative;
}
.section .column {
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.section .column img {
  max-width: 100%;
  width: 100%;
  display: block;
}
.section.static_four {
  margin: 0 -3px;
}
.section.static_four .column {
  width: 25%;
}
.section.static_four .cell {
  margin: 0 3px;
}
.section.static_25_37 .column {
  width: 37.5%;
}
.section.static_25_37 .column.item-1 {
  width: 25%;
}
.slider-episode {
  padding: 30px;
  background-color: #333;
  width: 100%;
  margin: 63px 0 214px;
}
.staff {
  color: #63BD2B;
  padding: 0 10px 115px;
  /*&-description {
        font-size: 1.3em;
        line-height: 150%;
        margin-top: 25px;
        font-family: Arial;
        display: none;
    }*/

}
.staff h3 {
  margin: 15px 0 7px;
  font-size: 20px;
  line-height: 18px;
  font-weight: normal;
  font-family: 'DINPro-Medium', Arial;
}
.staff strong {
  font-size: 1.6em;
  font-weight: normal;
  line-height: 120%;
  margin-top: 5px;
  text-align: center;
  display: block;
  width: 100%;
}
.staff .cell {
  padding-bottom: 62px;
  position: relative;
}
.staff .close {
  font-family: 'icon', Arial;
  display: none;
  padding: 4px;
  position: absolute;
  right: -40px;
  top: -40px;
  color: #333;
  font-size: 28px;
  z-index: 1000;
  font-style: normal;
  cursor: pointer;
}
.staff .close:hover {
  color: #63BD2B;
}
.staff-link {
  font-size: 1.2em;
  line-height: 100%;
  font-family: Arial;
  padding: 4px;
  float: left;
  margin-right: 5px;
  border: 1px solid #999;
  margin-top: 25px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: none;
}
.staff-link:hover {
  color: #63BD2B;
  border-color: #63BD2B;
}
.staff-info {
  overflow: hidden;
  color: #fff;
  font-family: Arial;
  text-align: center;
}
.staff-info_old {
  display: block;
  margin: 0 0 5px;
  font-size: 13px;
  line-height: 18px;
}
.staff-info_desc {
  font-size: 13px;
  color: #9B9B9B;
  line-height: 18px;
}
.staff-info_photo {
  display: block;
  overflow: hidden;
  padding-bottom: 80%;
  height: 0;
  position: relative;
  width: 100%;
}
.staff-info img {
  -webkit-transition: -webkit-transform 0.7s, opacity 0.7s;
  -moz-transition: -moz-transform 0.7s, opacity 0.7s;
  -o-transition: -o-transform 0.7s, opacity 0.7s;
  transition: transform .7s, opacity .7s;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
}
.staff-info .shade {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s;
  text-decoration: none;
  outline: none;
}
.staff-info .shade__link {
  position: absolute;
  top: 110px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  width: 130px;
  height: 34px;
  line-height: 34px;
  font-weight: bold;
  font-family: Arial;
  font-size: 16px;
  color: #ffa700;
  border: 2px solid #ffa700;
  border-radius: 35px;
  -webkit-transition: -webkit-transform 0.2s;
  -moz-transition: -moz-transform 0.2s;
  -o-transition: -o-transform 0.2s;
  transition: transform .2s;
  -moz-transform: translateY(20px);
  -o-transform: translateY(20px);
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
}
.staff-info:hover .shade {
  opacity: 1;
}
.staff-info:hover .shade__link {
  transform: translateY(0px);
}
.bg-fon {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  overflow: hidden;
  height: 1242px;
  text-align: center;
  width: 100%;
}
.bg-fon img {
  width: auto;
  height: 1187px;
  z-index: 1;
  opacity: .75;
}
.bg-fon .bg-fon_shadow {
  display: block;
  max-width: 1600px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.bg-fon .bg-fon_shadow:after,
.bg-fon .bg-fon_shadow:before {
  content: '';
  position: absolute;
  z-index: 2;
  background-color: red;
  top: 0;
  height: 100%;
  width: 250px;
}
.bg-fon .bg-fon_shadow:after {
  left: 0;
  background: -moz-linear-gradient(right, #000000 0%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 80%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, right, color-stop(0%, #000000), color-stop(55%, rgba(0, 0, 0, 0.2)), color-stop(80%, rgba(0, 0, 0, 0)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(right, #000000 0%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 80%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(right, #000000 0%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 80%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(right, #000000 0%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 80%);
  /* IE10+ */

  background: linear-gradient(to right, #000000 0%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 80%);
  /* W3C */

}
.bg-fon .bg-fon_shadow:before {
  right: 0;
  background: -moz-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 80%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left, color-stop(0%, #000000), color-stop(55%, rgba(0, 0, 0, 0.2)), color-stop(80%, rgba(0, 0, 0, 0)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 80%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 80%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 80%);
  /* IE10+ */

  background: linear-gradient(to left, #000000 0%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 80%);
  /* W3C */

}
.title-name {
  font-size: 1.6em;
  line-height: 110%;
  color: #63BD2B;
  display: block;
  width: 100%;
  text-align: center;
  padding: 40px  0 20px;
  font-weight: normal;
  font-family: 'DINPro-Medium', Arial;
}
h2.heading {
  width: 100%;
  padding: 70px 0;
  font-family: 'DINPro-Medium', Arial;
  font-size: 4em;
  line-height: 120%;
  color: #fff;
  text-align: center;
}
@media all and (max-width: 1230px) {
  .static_four .column.item-4 .close,
  .static_four .column.item-8 .close {
    right: -10px;
  }
  .static_four .column.item-4 .staff-info.visible,
  .static_four .column.item-8 .staff-info.visible {
    left: -70px;
  }
}
@media all and (max-width: 1600px) {
  .bg-fon img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    min-width: 50%;
    margin: 0 auto;
    min-height: 100%;
  }
  .bg-fon .bg-fon_shadow {
    max-width: none;
    left: -50%;
    width: 200%;
    position: absolute;
    z-index: 2;
    top: 0px;
    height: 100%;
  }
  .bg-fon .bg-fon_shadow:after,
  .bg-fon .bg-fon_shadow:before {
    background: none transparent;
    display: none;
  }
  .b-layout.main .main_media_top .img_wide img {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    min-width: 50%;
    margin: 0px auto;
    min-height: 100%;
  }
  .b-layout.main .main_media_top .img_wide {
    left: -50%;
    width: 200%;
    position: absolute;
    z-index: 1;
    top: 0px;
    height: 100%;
  }
}
